#if !defined(AFX_DIALOGADMIN_H__E70A82E3_D47B_11D6_A145_000021230E31__INCLUDED_)
#define AFX_DIALOGADMIN_H__E70A82E3_D47B_11D6_A145_000021230E31__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// DialogAdmin.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// DialogAdmin dialog

class DialogAdmin : public CDialog
{
// Construction
public:
	DialogAdmin(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(DialogAdmin)
	enum { IDD = IDD_DIALOG_ADMIN };
	CString	m_EmpID;
	int		m_AddStaff;
	CString	m_Passwd;
	CString	m_Password;
	CString	m_newEmpID;
	float	m_newCost;
	CString	m_Item;
	float	m_oldCost;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(DialogAdmin)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(DialogAdmin)
	virtual void OnOK();
	afx_msg void OnButtonAdd();
	afx_msg void OnClickedCancel();
	afx_msg void OnSelchangeComboItem();
	afx_msg void OnButtonReset2();
	afx_msg void OnButtonReset();
	afx_msg void OnButtonUpdate();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DIALOGADMIN_H__E70A82E3_D47B_11D6_A145_000021230E31__INCLUDED_)
